[<text>
<title>florida national &lt;fnbf&gt; downgraded by moody's</title>
<dateline>    new york, march 9 - </dateline>moody's investors service inc said it
downgraded 50 mln dlrs of debt of florida national banks of
florida inc and its lead bank, florida national bank.
    moody's cut the parent's subordinated debt to baa-1 from
a-3 and the lead bank's long-term deposit obligations to a-1
from aa-3. affirmed were florida national's commercial paper at
prime-2 and the unit's short-term deposits at prime-1.
    the rating agency cited elevated levels of non-performing
assets that are concentrated in real estate lending. moody's
pointed out that losses escalated throughout 1986 and said it
expects only a partial improvement this year.
 reuter
</text>]